<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIView</string>
			<string>IBUITableView</string>
			<string>IBUITableViewCell</string>
			<string>IBProxyObject</string>
			<string>IBUITextField</string>
			<string>IBUILabel</string>
			<string>IBUITextView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUITableViewCell" id="361323896">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="156206191">
						<reference key="NSNextResponder" ref="361323896"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="677796990">
								<reference key="NSNextResponder" ref="156206191"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{20, 13}, {89, 21}}</string>
								<reference key="NSSuperview" ref="156206191"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="866901873"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<int key="IBUITag">1</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Description</string>
								<object class="NSColor" key="IBUITextColor" id="811045361">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<int key="IBUITextAlignment">2</int>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="760650545">
									<int key="type">2</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="24331921">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUITextView" id="866901873">
								<reference key="NSNextResponder" ref="156206191"/>
								<int key="NSvFlags">310</int>
								<string key="NSFrame">{{123, 0}, {300, 48}}</string>
								<reference key="NSSuperview" ref="156206191"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="532139732"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MSAxIDEAA</bytes>
								</object>
								<bool key="IBUIClipsSubviews">YES</bool>
								<bool key="IBUIMultipleTouchEnabled">YES</bool>
								<int key="IBUITag">2</int>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<bool key="IBUIScrollEnabled">NO</bool>
								<bool key="IBUIShowsHorizontalScrollIndicator">NO</bool>
								<string key="IBUIText"/>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<object class="IBUITextInputTraits" key="IBUITextInputTraits">
									<int key="IBUIAutocapitalizationType">2</int>
									<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="159060442">
									<int key="type">1</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="91331244">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIView" id="532139732">
								<reference key="NSNextResponder" ref="156206191"/>
								<int key="NSvFlags">308</int>
								<string key="NSFrame">{{123, 0}, {1, 48}}</string>
								<reference key="NSSuperview" ref="156206191"/>
								<reference key="NSWindow"/>
								<object class="NSColor" key="IBUIBackgroundColor" id="786641955">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2ODY1AA</bytes>
								</object>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
						<string key="NSFrameSize">{431, 48}</string>
						<reference key="NSSuperview" ref="361323896"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="677796990"/>
						<object class="NSColor" key="IBUIBackgroundColor" id="614004491">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{431, 49}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="156206191"/>
				<object class="NSColor" key="IBUIBackgroundColor" id="116733201">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<int key="IBUISelectionStyle">0</int>
				<reference key="IBUIContentView" ref="156206191"/>
				<string key="IBUIReuseIdentifier">descriptionCell</string>
				<real value="49" key="IBUIRowHeight"/>
			</object>
			<object class="IBUITableViewCell" id="196173643">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="208082264">
						<reference key="NSNextResponder" ref="196173643"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="86263710">
								<reference key="NSNextResponder" ref="208082264"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{20, 12}, {87, 21}}</string>
								<reference key="NSSuperview" ref="208082264"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="657841197"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<int key="IBUITag">1</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Tools</string>
								<reference key="IBUITextColor" ref="811045361"/>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<int key="IBUITextAlignment">2</int>
								<reference key="IBUIFontDescription" ref="760650545"/>
								<reference key="IBUIFont" ref="24331921"/>
							</object>
							<object class="IBUIView" id="657841197">
								<reference key="NSNextResponder" ref="208082264"/>
								<int key="NSvFlags">308</int>
								<string key="NSFrame">{{123, 0}, {1, 48}}</string>
								<reference key="NSSuperview" ref="208082264"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="854802146"/>
								<reference key="IBUIBackgroundColor" ref="786641955"/>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<object class="IBUIView" id="854802146">
								<reference key="NSNextResponder" ref="208082264"/>
								<int key="NSvFlags">294</int>
								<string key="NSFrame">{{171, 2}, {214, 43}}</string>
								<reference key="NSSuperview" ref="208082264"/>
								<reference key="NSWindow"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
									<object class="NSColorSpace" key="NSCustomColorSpace" id="164962366">
										<int key="NSID">2</int>
									</object>
								</object>
								<int key="IBUITag">2</int>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
						<string key="NSFrameSize">{431, 48}</string>
						<reference key="NSSuperview" ref="196173643"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="86263710"/>
						<reference key="IBUIBackgroundColor" ref="614004491"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{431, 49}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="208082264"/>
				<reference key="IBUIBackgroundColor" ref="116733201"/>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<int key="IBUISelectionStyle">0</int>
				<reference key="IBUIContentView" ref="208082264"/>
				<string key="IBUIReuseIdentifier">toolsCell</string>
			</object>
			<object class="IBUITableViewCell" id="70081430">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="1048209976">
						<reference key="NSNextResponder" ref="70081430"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="424274120">
								<reference key="NSNextResponder" ref="1048209976"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{20, 12}, {89, 21}}</string>
								<reference key="NSSuperview" ref="1048209976"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="188300527"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<int key="IBUITag">1</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Materials</string>
								<reference key="IBUITextColor" ref="811045361"/>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<int key="IBUITextAlignment">2</int>
								<reference key="IBUIFontDescription" ref="760650545"/>
								<reference key="IBUIFont" ref="24331921"/>
							</object>
							<object class="IBUIView" id="188300527">
								<reference key="NSNextResponder" ref="1048209976"/>
								<int key="NSvFlags">308</int>
								<string key="NSFrame">{{123, 0}, {1, 48}}</string>
								<reference key="NSSuperview" ref="1048209976"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView"/>
								<reference key="IBUIBackgroundColor" ref="786641955"/>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<object class="IBUIView" id="209574546">
								<reference key="NSNextResponder" ref="1048209976"/>
								<int key="NSvFlags">294</int>
								<string key="NSFrame">{{174, 2}, {214, 43}}</string>
								<reference key="NSSuperview" ref="1048209976"/>
								<reference key="NSWindow"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
									<reference key="NSCustomColorSpace" ref="164962366"/>
								</object>
								<int key="IBUITag">2</int>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
						<string key="NSFrameSize">{431, 48}</string>
						<reference key="NSSuperview" ref="70081430"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="424274120"/>
						<reference key="IBUIBackgroundColor" ref="614004491"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{431, 49}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="1048209976"/>
				<reference key="IBUIBackgroundColor" ref="116733201"/>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<int key="IBUISelectionStyle">0</int>
				<reference key="IBUIContentView" ref="1048209976"/>
				<string key="IBUIReuseIdentifier">materialsCell</string>
			</object>
			<object class="IBUITableViewCell" id="527878405">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="45827136">
						<reference key="NSNextResponder" ref="527878405"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="753300046">
								<reference key="NSNextResponder" ref="45827136"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{20, 12}, {89, 21}}</string>
								<reference key="NSSuperview" ref="45827136"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="483182685"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<int key="IBUITag">1</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">License</string>
								<reference key="IBUITextColor" ref="811045361"/>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<int key="IBUITextAlignment">2</int>
								<reference key="IBUIFontDescription" ref="760650545"/>
								<reference key="IBUIFont" ref="24331921"/>
							</object>
							<object class="IBUITextField" id="242448671">
								<reference key="NSNextResponder" ref="45827136"/>
								<int key="NSvFlags">294</int>
								<string key="NSFrame">{{132, 8}, {299, 31}}</string>
								<reference key="NSSuperview" ref="45827136"/>
								<reference key="NSWindow"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUITag">2</int>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<bool key="IBUIEnabled">NO</bool>
								<int key="IBUIContentVerticalAlignment">0</int>
								<string key="IBUIText"/>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
								<float key="IBUIMinimumFontSize">17</float>
								<object class="IBUITextInputTraits" key="IBUITextInputTraits">
									<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								</object>
								<reference key="IBUIFontDescription" ref="159060442"/>
								<reference key="IBUIFont" ref="91331244"/>
							</object>
							<object class="IBUIView" id="483182685">
								<reference key="NSNextResponder" ref="45827136"/>
								<int key="NSvFlags">308</int>
								<string key="NSFrame">{{123, 1}, {1, 44}}</string>
								<reference key="NSSuperview" ref="45827136"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="242448671"/>
								<reference key="IBUIBackgroundColor" ref="786641955"/>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
						<string key="NSFrameSize">{431, 44}</string>
						<reference key="NSSuperview" ref="527878405"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="753300046"/>
						<reference key="IBUIBackgroundColor" ref="614004491"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{431, 45}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="45827136"/>
				<reference key="IBUIBackgroundColor" ref="116733201"/>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<int key="IBUISelectionStyle">0</int>
				<reference key="IBUIContentView" ref="45827136"/>
				<string key="IBUIReuseIdentifier">licenseCell</string>
				<real value="45" key="IBUIRowHeight"/>
			</object>
			<object class="IBUITableViewCell" id="90691545">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="414681109">
						<reference key="NSNextResponder" ref="90691545"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="503946309">
								<reference key="NSNextResponder" ref="414681109"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{20, 13}, {89, 21}}</string>
								<reference key="NSSuperview" ref="414681109"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="504943748"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<int key="IBUITag">1</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Tags</string>
								<reference key="IBUITextColor" ref="811045361"/>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<int key="IBUITextAlignment">2</int>
								<reference key="IBUIFontDescription" ref="760650545"/>
								<reference key="IBUIFont" ref="24331921"/>
							</object>
							<object class="IBUIView" id="504943748">
								<reference key="NSNextResponder" ref="414681109"/>
								<int key="NSvFlags">308</int>
								<string key="NSFrame">{{123, 0}, {1, 48}}</string>
								<reference key="NSSuperview" ref="414681109"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="783075001"/>
								<reference key="IBUIBackgroundColor" ref="786641955"/>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<object class="IBUIView" id="783075001">
								<reference key="NSNextResponder" ref="414681109"/>
								<int key="NSvFlags">294</int>
								<array class="NSMutableArray" key="NSSubviews">
									<object class="IBUILabel" id="322776709">
										<reference key="NSNextResponder" ref="783075001"/>
										<int key="NSvFlags">292</int>
										<string key="NSFrame">{{0, 11}, {176, 21}}</string>
										<reference key="NSSuperview" ref="783075001"/>
										<reference key="NSWindow"/>
										<bool key="IBUIOpaque">NO</bool>
										<bool key="IBUIClipsSubviews">YES</bool>
										<int key="IBUIContentMode">7</int>
										<bool key="IBUIUserInteractionEnabled">NO</bool>
										<string key="targetRuntimeIdentifier">IBIPadFramework</string>
										<string key="IBUIText">comma sperated</string>
										<reference key="IBUITextColor" ref="786641955"/>
										<nil key="IBUIHighlightedColor"/>
										<int key="IBUIBaselineAdjustment">1</int>
										<float key="IBUIMinimumFontSize">10</float>
										<reference key="IBUIFontDescription" ref="159060442"/>
										<reference key="IBUIFont" ref="91331244"/>
									</object>
								</array>
								<string key="NSFrame">{{172, 2}, {214, 43}}</string>
								<reference key="NSSuperview" ref="414681109"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="322776709"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
									<reference key="NSCustomColorSpace" ref="164962366"/>
								</object>
								<int key="IBUITag">2</int>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
						<string key="NSFrameSize">{431, 48}</string>
						<reference key="NSSuperview" ref="90691545"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="503946309"/>
						<reference key="IBUIBackgroundColor" ref="614004491"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{431, 49}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="414681109"/>
				<reference key="IBUIBackgroundColor" ref="116733201"/>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<int key="IBUISelectionStyle">0</int>
				<reference key="IBUIContentView" ref="414681109"/>
				<string key="IBUIReuseIdentifier">tagsCell</string>
			</object>
			<object class="IBUITableView" id="993928743">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<string key="NSFrameSize">{262, 524}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">1</int>
					<bytes key="NSRGB">MCAwIDAgMAA</bytes>
				</object>
				<bool key="IBUIOpaque">NO</bool>
				<bool key="IBUIClipsSubviews">YES</bool>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
				<bool key="IBUIScrollEnabled">NO</bool>
				<bool key="IBUIShowsHorizontalScrollIndicator">NO</bool>
				<bool key="IBUIShowsVerticalScrollIndicator">NO</bool>
				<bool key="IBUIBouncesZoom">NO</bool>
				<int key="IBUIStyle">1</int>
				<int key="IBUISeparatorStyle">2</int>
				<int key="IBUISectionIndexMinimumDisplayRowCount">0</int>
				<bool key="IBUIShowsSelectionImmediatelyOnTouchBegin">YES</bool>
				<float key="IBUIRowHeight">44</float>
				<float key="IBUISectionHeaderHeight">10</float>
				<float key="IBUISectionFooterHeight">10</float>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="993928743"/>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">toolsCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="196173643"/>
					</object>
					<int key="connectionID">26</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">licenseCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="527878405"/>
					</object>
					<int key="connectionID">43</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">tagsCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="90691545"/>
					</object>
					<int key="connectionID">44</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">materialsCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="70081430"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">descriptionCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="361323896"/>
					</object>
					<int key="connectionID">50</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">tagsHintLabel</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="322776709"/>
					</object>
					<int key="connectionID">59</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">dataSource</string>
						<reference key="source" ref="993928743"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">9</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="993928743"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">10</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="242448671"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="866901873"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">46</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="993928743"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="196173643"/>
						<array class="NSMutableArray" key="children">
							<reference ref="657841197"/>
							<reference ref="86263710"/>
							<reference ref="854802146"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="70081430"/>
						<array class="NSMutableArray" key="children">
							<reference ref="424274120"/>
							<reference ref="188300527"/>
							<reference ref="209574546"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="424274120"/>
						<reference key="parent" ref="70081430"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="188300527"/>
						<reference key="parent" ref="70081430"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="657841197"/>
						<reference key="parent" ref="196173643"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="86263710"/>
						<reference key="parent" ref="196173643"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="361323896"/>
						<array class="NSMutableArray" key="children">
							<reference ref="532139732"/>
							<reference ref="677796990"/>
							<reference ref="866901873"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="532139732"/>
						<reference key="parent" ref="361323896"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">31</int>
						<reference key="object" ref="677796990"/>
						<reference key="parent" ref="361323896"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">35</int>
						<reference key="object" ref="527878405"/>
						<array class="NSMutableArray" key="children">
							<reference ref="753300046"/>
							<reference ref="242448671"/>
							<reference ref="483182685"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">36</int>
						<reference key="object" ref="753300046"/>
						<reference key="parent" ref="527878405"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="483182685"/>
						<reference key="parent" ref="527878405"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">38</int>
						<reference key="object" ref="242448671"/>
						<reference key="parent" ref="527878405"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="90691545"/>
						<array class="NSMutableArray" key="children">
							<reference ref="504943748"/>
							<reference ref="503946309"/>
							<reference ref="783075001"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">41</int>
						<reference key="object" ref="504943748"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="90691545"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">42</int>
						<reference key="object" ref="503946309"/>
						<reference key="parent" ref="90691545"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">45</int>
						<reference key="object" ref="866901873"/>
						<reference key="parent" ref="361323896"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="783075001"/>
						<array class="NSMutableArray" key="children">
							<reference ref="322776709"/>
						</array>
						<reference key="parent" ref="90691545"/>
						<string key="objectName">Tags TokenFieldView</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="322776709"/>
						<reference key="parent" ref="783075001"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">60</int>
						<reference key="object" ref="854802146"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="196173643"/>
						<string key="objectName">Tools TokenFieldView</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">62</int>
						<reference key="object" ref="209574546"/>
						<reference key="parent" ref="70081430"/>
						<string key="objectName">Materials TokenFieldView</string>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABProjectsSectionViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="17.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="18.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="19.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="20.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="23.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="24.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="28.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="30.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="31.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="35.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="36.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="37.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="38.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="39.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="41.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="42.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="45.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="55.CustomClassName">TITokenFieldView</string>
				<string key="55.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="58.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="60.CustomClassName">TITokenFieldView</string>
				<string key="60.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="62.CustomClassName">TITokenFieldView</string>
				<string key="62.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">62</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">FABProjectsSectionViewController</string>
					<string key="superclassName">UITableViewController</string>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="descriptionCell">UITableViewCell</string>
						<string key="licenseCell">UITableViewCell</string>
						<string key="materialsCell">UITableViewCell</string>
						<string key="tagsCell">UITableViewCell</string>
						<string key="tagsHintLabel">UILabel</string>
						<string key="toolsCell">UITableViewCell</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="descriptionCell">
							<string key="name">descriptionCell</string>
							<string key="candidateClassName">UITableViewCell</string>
						</object>
						<object class="IBToOneOutletInfo" key="licenseCell">
							<string key="name">licenseCell</string>
							<string key="candidateClassName">UITableViewCell</string>
						</object>
						<object class="IBToOneOutletInfo" key="materialsCell">
							<string key="name">materialsCell</string>
							<string key="candidateClassName">UITableViewCell</string>
						</object>
						<object class="IBToOneOutletInfo" key="tagsCell">
							<string key="name">tagsCell</string>
							<string key="candidateClassName">UITableViewCell</string>
						</object>
						<object class="IBToOneOutletInfo" key="tagsHintLabel">
							<string key="name">tagsHintLabel</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="toolsCell">
							<string key="name">toolsCell</string>
							<string key="candidateClassName">UITableViewCell</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/FABProjectsSectionViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">TITokenFieldView</string>
					<string key="superclassName">UIScrollView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/TITokenFieldView.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
